body {
  background: #00A8E6, 135deg;
  background: -moz-linear-gradient(top,  #00A8E6 0%, #33E39A 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00A8E6), color-stop(100%,#33E39A));
  background: -webkit-linear-gradient(top,  #00A8E6 0%,#33E39A 100%);
  background: -o-linear-gradient(top,  #00A8E6 0%,#33E39A 100%);
  background: -ms-linear-gradient(top,  #00A8E6 0%,#33E39A 100%);
  background: linear-gradient(to bottom,  #00A8E6 0%,#33E39A 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00A8E6', endColorstr='#33E39A',GradientType=0 );
  background-attachment: fixed;    
}

#body {
#    background: linear-gradient(135deg, #FA1681, #633E7D);    
#}


#body {
#  background: #FA1681, 135deg;
#  background: -moz-linear-gradient(top,  #FA1681 0%, #633E7D 100%);
#  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FA1681), color-stop(100%,#633E7D));
#  background: -webkit-linear-gradient(top,  #FA1681 0%,#633E7D 100%);
#  background: -o-linear-gradient(top,  #FA1681 0%,#633E7D 100%);
#  background: -ms-linear-gradient(top,  #FA1681 0%,#633E7D 100%);
#  background: linear-gradient(to bottom,  #FA1681 0%,#633E7D 100%);
#  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FA1681', endColorstr='#633E7D',GradientType=0 );
#  background-attachment: fixed;    
#}




.gf-menu.l1 > li {
    background: none;
}

.rt-page-container {
    background: #205B92;
    background-image: url("https://2r4s9p1yi1fa2jd7j43zph8r-wpengine.netdna-ssl.com/wp-content/themes/Hax/img/blueprint.png");
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(225,225,225,0.15), inset 0 0 2px rgba(225,225,225,0.1);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(225,225,225,0.15), inset 0 0 2px rgba(225,225,225,0.1);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(225,225,225,0.15), inset 0 0 2px rgba(225,225,225,0.1);
    border: 1px solid #000000;
}

/*barva ve vyhledavani*/
#roksearch_search_str {
    background: #F4F0E7 !important; url(search-icon.png) 98% 50% no-repeat;
    border: 1px solid #b7d9e9;
    color: #336D83;
}

/*zmena barvy oddelovace vyhledavani*/
.rt-dark .rt-solid-divider {
    border-top: 1px solid #5da2d4;
    border-bottom: 0px solid #5da2d4;
}

/*barva menu a zuzeni menu*/
.gf-menu .item {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 21px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 4px 12px;
    text-align: left;
    text-shadow: -1px -1px 0 #000000;
    text-decoration: none;
    display: block;
    outline: 0;
    cursor: pointer;
}

/*barva submenu*/
.gf-menu .item.subtext > em {
    display: block;
    font-size: 8px;
    line-height: 9px;
    color: #ffffff;
    text-align: left;
    font-style: normal;
}

/*barva bocni menu showcase-a*/
ul.menu > li a, ul.menu > li .item, ul.menu > li .separator {
    color: #ffffff;
}

/*barva novinky sidebar-a home*/
.box4 {
    background: #F4F0E7;    
}

/*odstraneni read more*/
.no-readmore .readon {
    display: none;
}

/*menu vlevo mezert*/
ul.menu {
    list-style: none;
    margin: 0 0px;
    padding: 0;
}

.sprocket-mosaic .sprocket-mosaic-container > li {
  height: 350px;
}

#rt-sidebar-a .box2 {
  margin-top: 0;
  background: #e9e9e9;
}